CREATE TABLE mnt_eqp_qual_profile_reqs (
    EQP_QUAL_PROFILE_REQ_ID    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    EQP_QUAL_PROFILE_ID        NUMBER(18, 0)     NOT NULL,
    EQP_QUAL_REQ_ID            NUMBER(18, 0)     NOT NULL,
    ACTIVE_END_DATE            TIMESTAMP(6)  ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    REQUEST_ID                 NUMBER(18, 0) ,
    JOB_DEFINITION_NAME        VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE     VARCHAR2(3600),
    EQP_QUAL_PROFILE_REQ_ID    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    EQP_QUAL_PROFILE_ID        NUMBER(18, 0)     NOT NULL,
    EQP_QUAL_REQ_ID            NUMBER(18, 0)     NOT NULL,
    ACTIVE_END_DATE            TIMESTAMP(6)  ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    REQUEST_ID                 NUMBER(18, 0) ,
    JOB_DEFINITION_NAME        VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE     VARCHAR2(3600),
    CONSTRAINT pk_mnt_eqp_qual_profile_reqs PRIMARY KEY (EQP_QUAL_PROFILE_REQ_ID, EQP_QUAL_PROFILE_REQ_ID)
);
